* {
    box-sizing: border-box;
    outline: 0;
}

html, body {
    min-width: 375px;
    background-color: $black;
    color: #fff;
    font-family: 'Acherus Feral', sans-serif;
    font-weight: 300;
    scroll-behavior: smooth;
}

.visually-hidden {
    position: fixed;
    transform: scale(0);
  }

.btn, .social__link, .steps__button {
        display: block;
        border-radius: 50%;
        &:hover {
            box-shadow: 0px 4px 20px #66FDD0;
            transition: 0.5s;
        }
    }



